mod.mst.mod_mst mod/mst/mod_mst.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibGame
	lib.ClientLibMasteries
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.RUST